import React from 'react';
export default function DoubleArrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m242-200 210-280-210-280h74l210 280-210 280zm252 0 210-280-210-280h74l210 280-210 280z" })));
}
